body {
	font-size: 18px;
	font-family: Arial,Helvetica,sans-serif;
    background-image: url(../img/background_15.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #ffc0cb;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

h1, h2, h3, h4, .fancy {
    font-family: 'Indie Flower', 'Helvetica', 'sans-serif';
}


img { max-width: 100%; }

        .header {
        	/*margin-left: -10px; margin-right: -10px; */
			padding-bottom: 2rem;
        }

            .header img {
                margin: 0;
            }

            .header img.small-logo {
            	margin: 10px 30px;
            }

            .header .fancy,
            .header :hover .fancy {
                color: #000000;
                font-size: 30px;
                text-decoration: none;
            }

    .container {
    }
	.wrapper {
		background: #ffffff;
		margin: 30px auto;
        border: 4px solid #ff69b4;
        border-radius: 6px;
        box-shadow: 0 0 4px #ffffff inset, 0 0 5px #000;
	}


		.main {
			 padding: 0 15px;
		}


		.nav {

		}

			.nav li {
				margin-top: 20px;
			}

				.nav li a {
					color: #C71585;
					font-size: 20px;
					display: block;
					padding: 10px 0 10px 20px;
					box-shadow: 0 0 15px #ffffff inset, 0 0 5px #000;
					background: #ffc0cb;
					border-radius: 6px;
					text-shadow: -1px 0 1px #C71585;
					font-family: 'Mansalva', cursive;
					letter-spacing: 2px

				}


				.nav li a:hover {
					color: #ffffff;
					text-shadow: -1px 0 1px #C71585;
					background: #ff69b4;
				}

					.nav li a .fa {
						color: #60257E;
					}

					.nav li a:hover .fa {
						color: #782E9D;
						transform: rotate(-5deg);
					}

		.main-content {

		}

			.main-content img {
				margin: 5px;
				box-shadow: 0 0 4px #ffffff inset, 0 0 5px #000;
				border: 4px solid #ff69b4;
				border-radius: 6px;
			}





.footer img {
	padding-top: 4rem;
	width: 200px;
}

.footer a {
	color: #C71585;
}



@media (max-width: 600px) {
	.header { text-align: center; }
	.header img { max-width: 200px; margin: 0 auto; }
	.nav li { margin-top: 0; }
	.nav li a { margin: 3px 0; padding: 3px 0; font-size: 14px; text-align: center; }
}